## golang-github-google-go-tpm-tools 0.4.7

=== debian/changelog ===
golang-github-google-go-tpm-tools (0.4.7-2) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Drop newgateway pipeline

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Feb 2026 10:04:06 +0100

golang-github-google-go-tpm-tools (0.4.7-1) unstable; urgency=medium

  * Initial release (Closes: #1093838)

 -- Simon Josefsson <simon@josefsson.org>  Mon, 08 Dec 2025 19:21:00 +0100
