=== debian/control ===
Source: golang-github-google-go-tpm-tools
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-google-go-configfs-tsm-dev,
 golang-github-google-go-sev-guest-dev,
 golang-github-google-go-tdx-guest-dev,
 golang-github-google-go-tpm-dev,
 libssl-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm-tools
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-go-tpm-tools.git
Homepage: https://github.com/google/go-tpm-tools
XS-Go-Import-Path: github.com/google/go-tpm-tools

Package: golang-github-google-go-tpm-tools-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: high-level library API for using TPMs (library)
 The go-tpm-tools module is a TPM 2.0
 (https://trustedcomputinggroup.org/resource/trusted-platform-module-2-0-a-
 brief-introduction/) support library designed to complement Go-TPM
 (https://github.com/google/go-tpm).
 .
 It contains the following public packages:
 .
  * client (https://pkg.go.dev/github.com/google/go-tpm-tools/client):
    A Go package providing simplified abstractions and utility functions
    for interacting with a TPM 2.0, including:
        * Signing
        * Attestation
        * Reading PCRs
        * Sealing/Unsealing data
        * Importing Data and Keys
        * Reading NVData
        * Getting the TCG Event Log
  * server (https://pkg.go.dev/github.com/google/go-tpm-tools/server):
    A Go package providing functionality for a remote server to send,
    receive, and interpret TPM 2.0 data. None of the commands in this
    package issue TPM commands, but instead handle:
        * TCG Event Log parsing
        * Attestation verification
        * Creating data for Importing into a TPM
  * proto (https://pkg.go.dev/github.com/google/go-tpm-tools/proto):
    Common Protocol Buffer (https://developers.google.com/protocol-buffers)
    messages that are exchanged between the client and server libraries.
    This package also contains helper methods for validating these
    messages.
  * simulator (https://pkg.go.dev/github.com/google/go-tpm-
    tools/simulator):
    Go bindings to the Microsoft's TPM 2.0 simulator
    (https://github.com/Microsoft/ms-tpm-20-ref/).
 .
 This repository also contains gotpm, a command line tool for using the
 TPM. Run gotpm --help and gotpm <command> --help for more documentation.
 .
 This package contains a stripped down version of the Go development library,
 with only the simulator.
