=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_BUILDPKG=github.com/google/go-tpm-tools/simulator

%:
	dh $@ --builddirectory=_build --buildsystem=golang
